[Rainmeter]
Author=Amaeli
URL=http://amaeli.deviantart.com/
Update=1000





:::::::::::::::::::::::::::::::::::::Tab closed::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Tab1]
Meter=Image
ImageName=tab1.png
X=109
Y=49
Hidden=1

LeftMouseDownAction=!Execute  [!RainmeterHideMeter Background][!RainmeterHideMeter Tab1][!RainmeterToggleMeter Tab][!RainmeterHideMeter CPUGraph1][!RainmeterHideMeter CPUGraph2][!RainmeterHideMeter CPUMeter][!RainmeterHideMeter NetIn][!RainmeterHideMeter NetOut][!RainmeterHideMeter Mem][!RainmeterHideMeter Mem2][!RainmeterHideMeter Swap][!RainmeterHideMeter Swap2][!RainmeterHideMeter Temp0][!RainmeterHideMeter Temp1][!RainmeterHideMeter Temp2][!RainmeterHideMeter Temp3][!RainmeterHideMeter Temp4][!RainmeterHideMeter Temp5][!RainmeterHideMeter MeterC1][!RainmeterHideMeter MeterC2][!RainmeterHideMeter MeterD1][!RainmeterHideMeter MeterD2]

:::::::::::::::::::::::::::::::::::::Background::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

[Background]
Meter=Image
ImageName=bkg.png
x=0
y=30
W=142
H=427
Hidden=1

:::::::::::::::::::::::::::::::::::::Tab open::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

[Tab]
Meter=Image
ImageName=tab.png
X=0
Y=30


LeftMouseDownAction=!execute  [!RainmeterToggleMeter Background][!RainmeterToggleMeter Tab1][!RainmeterHideMeter Tab][!RainmeterToggleMeter CPUGraph1][!RainmeterToggleMeter CPUGraph2][!RainmeterToggleMeter CPUMeter][!RainmeterToggleMeter NetIn][!RainmeterToggleMeter NetOut][!RainmeterToggleMeter Mem][!RainmeterToggleMeter Mem2][!RainmeterToggleMeter Swap][!RainmeterToggleMeter Swap2][!RainmeterToggleMeter Temp0][!RainmeterToggleMeter Temp1][!RainmeterToggleMeter Temp2][!RainmeterToggleMeter Temp3][!RainmeterToggleMeter Temp4][!RainmeterToggleMeter Temp5][!RainmeterToggleMeter MeterC1][!RainmeterToggleMeter MeterC2][!RainmeterToggleMeter MeterD1][!RainmeterToggleMeter MeterD2]




::::::::::::::::::::::::::::::::::::Background content:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::


::::::::::CPU::::::::::::::::::::::

[CPU1]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=0
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[CPU2]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=1
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU]
Measure=CPU

[CPUGraph1]
Meter=Line
MeasureName=CPU1
X=20
Y=214
H=20
W=60
LineCount=1
LineColor=111,111,111,255
AntiAlias=1
Hidden=1

[CPUGraph2]
Meter=Line
MeasureName=CPU2
X=20
Y=246
H=20
W=60
LineCount=1
LineColor=111,111,111,255
AntiAlias=1
Hidden=1

[CPUMeter]
Meter=STRING
MeasureName=MeasureCPU
X=47
Y=189
FontColor=130,130,130, 255
StringStyle=BOLD
FontSize=7
StringAlign=LEFT
AntiAlias=1
Prefix=": "
Postfix="%"
Hidden=1




:::::::::::::Network::::::::::::::::::::

[MeasureNetIn]
Measure=NetIn

[MeasureNetOut]
Measure=NetOut

[NetIn]
Meter=Bitmap
MeasureName=MeasureNetIn
X=24
Y=66
BitmapImage=anim.png
BitmapFrames=21
BitmapZeroFrame=1
Hidden=1


[NetOut]
Meter=Bitmap
MeasureName=MeasureNetOut
X=24
Y=80
BitmapImage=anim.png
BitmapFrames=21
BitmapZeroFrame=1
Hidden=1


:::::::::::::::::::::::::::::::::Memory:::::::::::::::::::


[MeasureMem]
Measure=PhysicalMemory

[MeasureSwap]
Measure=SwapMemory


[Mem]
MeasureName=MeasureMem
Meter=Bitmap
X=16
Y=133
BitmapImage=anim.png
BitmapFrames=21
BitmapZeroFrame=1
Hidden=1

[Mem2]
Meter=STRING
MeasureName=MeasureMem
Percentual=1
X=57
Y=119
FontColor=111,111,111,255
StringStyle=BOLD
FontSize=7
StringAlign=LEFT
AntiAlias=1
AutoScale=1
Postfix="%"
Hidden=1


[Swap]
Meter=Bitmap
MeasureName=MeasureSWAP
X=16
Y=159
BitmapImage=anim.png
BitmapFrames=21
BitmapZeroFrame=1
Hidden=1

[Swap2]
Meter=STRING
MeasureName=MeasureSwap
Percentual=1
X=57
Y=146
FontColor=111,111,111,255
StringStyle=BOLD
FontSize=7
StringAlign=LEFT
AntiAlias=1
AutoScale=1
Postfix="%"
Hidden=1


:::::::::::::::Temperatures:::::::::::::::::::::::::::::::


[MeasureSpeedTemp0]
Measure=Plugin
Plugin=Plugins\SpeedFanPlugin.dll
SpeedFanType=TEMPERATURE
SpeedFanNumber=0

[MeasureSpeedTemp1]
Measure=Plugin
Plugin=Plugins\SpeedFanPlugin.dll
SpeedFanType=TEMPERATURE
SpeedFanNumber=7

[MeasureSpeedTemp2]
Measure=Plugin
Plugin=Plugins\SpeedFanPlugin.dll
SpeedFanType=TEMPERATURE
SpeedFanNumber=8

[MeasureSpeedTemp3]
Measure=Plugin
Plugin=Plugins\SpeedFanPlugin.dll
SpeedFanType=TEMPERATURE
SpeedFanNumber=1



[Temp0]
Meter=STRING
X=55
Y=295
MeasureName=MeasureSpeedTemp0
Text="%1°C"
FontColor=111,111,111,255
StringStyle=BOLD
FontSize=7
StringAlign=LEFT
AntiAlias=1
Hidden=1

[Temp1]
Meter=STRING
X=55
Y=309
MeasureName=MeasureSpeedTemp1
Text="%1°C"
FontColor=111,111,111,255
StringStyle=BOLD
FontSize=7
StringAlign=LEFT
AntiAlias=1
Hidden=1

[Temp2]
Meter=STRING
X=55
Y=325
MeasureName=MeasureSpeedTemp2
Text="%1°C"
FontColor=111,111,111,255
StringStyle=BOLD
FontSize=7
StringAlign=LEFT
AntiAlias=1
Hidden=1

[Temp3]
Meter=STRING
X=55
Y=341
MeasureName=MeasureSpeedTemp3
Text="%1°C"
FontColor=111,111,111,255
StringStyle=BOLD
FontSize=7
StringAlign=LEFT
AntiAlias=1
Hidden=1


::::::::::::::::::::::HARD DRIVE DISK:::::::::::::::::::::::::::


------------------C----------------

[MeasureC]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=C:

[MeasureSpeedTemp4]
Measure=Plugin
Plugin=Plugins\SpeedFanPlugin.dll
SpeedFanType=TEMPERATURE
SpeedFanNumber=4

[MeterC1]
MeasureName=MeasureC
Meter=Bitmap
X=25
Y=395
BitmapImage=anim.png
BitmapFrames=21
BitmapZeroFrame=1
Hidden=1


[MeterC2]
MeasureName=MeasureC
Meter=STRING
X=63
Y=382
FontColor=111,111,111,255
StringStyle=BOLD
FontSize=7
StringAlign=LEFT
Text="%1%"
Percentual=1
AntiAlias=1
AutoScale=1
Hidden=1

[Temp4]
Meter=STRING
X=22
Y=382
MeasureName=MeasureSpeedTemp4
Text="%1°C"
FontColor=111,111,111,255
StringStyle=BOLD
FontSize=7
StringAlign=LEFT
AntiAlias=1
Hidden=1


------------------D----------------

[MeasureD]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=D:

[MeasureSpeedTemp5]
Measure=Plugin
Plugin=Plugins\SpeedFanPlugin.dll
SpeedFanType=TEMPERATURE
SpeedFanNumber=5

[MeterD1]
MeasureName=MeasureD
Meter=Bitmap
X=25
Y=422
BitmapImage=anim.png
BitmapFrames=21
BitmapZeroFrame=1
Hidden=1


[MeterD2]
MeasureName=MeasureD
Meter=STRING
X=63
Y=409
FontColor=111,111,111,255
StringStyle=BOLD
FontSize=7
StringAlign=LEFT
Text="%1%"
Percentual=1
AntiAlias=1
AutoScale=1
Hidden=1


[Temp5]
Meter=STRING
X=22
Y=409
MeasureName=MeasureSpeedTemp5
Text="%1°C"
FontColor=111,111,111,255
StringStyle=BOLD
FontSize=7
StringAlign=LEFT
AntiAlias=1
Hidden=1



